/*Some CSS*/
  #x {
  margin: auto; position: relative;
  display: block;
  max-width: 100%;
  height: auto;
}
    .magnifier {
      position: absolute;
      width:  350px;
      height: 350px;
      display: none;  /* hidden at startup */
      border-radius: 100%;    /* 100% makes it a circle - reduce to 0% for a square */
      /* box shadow creates a border around the magnifying glass */
      box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
                  0 0 7px 7px rgba(0, 0, 0, 0.25),
                  inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    }
    .small {
      display: block;
    }

.mercek{
	display: none;
}
.mercekresim{
	 float:left;
	}
.katalogresim{
	float: left;
	clear: left;
	}	
#mercekyazi{
	color: #1A8008;
	font: 700 normal small/1pc enriqueta;
	 
	}
#katalogyazi{
	color: #1A8008;
	font: 700 normal small/1pc enriqueta;
	float: left;
	clear: right;
	}			
@media screen and (min-width: 950px)

{
	.mercek{
	display: block !important;
	
}
	
	}
